#priceSection01 {
  width: 100%;
  height: 590px;
  background-color: #ffffff;
  padding-top: 75px;
}

#priceSection01 .price-container {
  width: 1220px;
}

#priceSection01 .price-container h4 {
  font-size: 40px;
  font-weight: 700;
  color: #1a7ba5;
  line-height: 55px;
  margin-bottom: 44px;
  text-align: center;
  letter-spacing: 4px;
}

#priceSection01 .price-container .qs1-content {
  height: 255px;
  margin-bottom: 40px;
  display: flex;
  flex-direction: row;
  gap: 60px;
}

#priceSection01 .price-container .qs1-content .qs1c-item {
  width: 580px;
  height: 255px;
  background-color: #ffffff;
  border-radius: 10px;
  box-shadow: 3px 3px 10px #00000029;
  display: flex;
  flex-direction: column;
  padding-left: 32.5px;
  padding-right: 47.5px;
}

#priceSection01 .price-container .qs1-content .qs1c-item p.title {
  height: 102.5px;
  border-bottom: 1px solid #1a7ba5;
  line-height: 102.5px;
  font-size: 36px;
  font-weight: 700;
  color: #0a4964;
  letter-spacing: 3.6px;
}

#priceSection01 .price-container .qs1-content .qs1c-item p.price {
  height: 152.5px;
  line-height: 152.5px;
  font-size: 40px;
  font-weight: 600;
  color: #1a7ba5;
  letter-spacing: 4px;
}

#priceSection01 .price-container .qs1-content .qs1c-item.ichi p.price b {
  font-size: 70px;
  font-weight: 700;
  letter-spacing: 7px;
}

#priceSection01 .price-container .qs1-content .qs1c-item.ni p.price b {
  font-size: 60px;
  font-weight: 700;
  letter-spacing: 6px;
}

#priceSection01 .price-container p {
  font-size: 22px;
  font-weight: 500;
  color: #333333;
  text-align: center;
  margin-bottom: 0;
  letter-spacing: 2.2px;
}

@media (max-width: 1300px) {
  #priceSection01 .price-container {
    width: 900px;
  }
}

@media (max-width: 968px) {
  #priceSection01 {
    padding-top: 30px;
  }

  #priceSection01 .price-container {
    width: 375px;
  }

  #priceSection01 .price-container h4 {
    font-size: 20px;
    margin-bottom: 11px;
    letter-spacing: 2px;
  }

  #priceSection01 .price-container .qs1-content {
    flex-direction: column;
    padding: 0 19px 0 16px;
    gap: 25px;
    height: auto;
    margin-bottom: 12px;
  }

  #priceSection01 .price-container .qs1-content .qs1c-item {
    width: 100%;
    height: 150px;
    padding: 0 23px;
  }

  #priceSection01 .price-container .qs1-content .qs1c-item p.title {
    font-size: 21px;
    height: 60.2px;
    line-height: 60.2px;
    letter-spacing: 2.1px;
  }

  #priceSection01 .price-container .qs1-content .qs1c-item.ichi p.price {
    font-size: 29px;
    height: 89.8px;
    line-height: 30px;
    letter-spacing: 2.9px;
    display: flex;
    align-items: baseline;
    justify-content: center;
    padding-top: 25px;
  }

  #priceSection01 .price-container .qs1-content .qs1c-item.ni p.price {
    font-size: 22px;
    height: 89.8px;
    line-height: 30px;
    letter-spacing: 2.2px;
    display: flex;
    align-items: baseline;
    justify-content: center;
    padding-top: 25px;
  }

  #priceSection01 .price-container .qs1-content .qs1c-item.ichi p.price b {
    font-size: 50px;
    letter-spacing: 5px;
  }

  #priceSection01 .price-container .qs1-content .qs1c-item.ni p.price b {
    font-size: 32px;
    letter-spacing: 3.2px;
    padding-left: 13px;
  }

  #priceSection01 .price-container p.note {
    font-size: 14px;
    text-align: left;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 12px;
    letter-spacing: 1.4px;
  }
}